cat<<EOF>~/tmp/dat
0    2	20
10   8    10
20   25    5
30   30   2
40   32   1
50   32   1
60   32   1
70   32   1
80   32   1
90   32   1
100  32   1
EOF
gnuplot<<EOF
set ylabel "attainment
set xlabel "number of decisions (max=100)
set size 0.5,0.5
set ytics (0,10,20,30,40)
set yrange [0:50]
set terminal postscript eps "Helvetica" 20
set key top left
set output "~/tmp/dat.eps"
plot "~/tmp/dat" using 1:2 title "median" with lines 1,\
	 "~/tmp/dat" using 1:3 title "spread" with lines 0
EOF
epstopdf ~/tmp/dat.eps
